Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14406/?format=api
{ "ob_id": 14406, "uuid": "4a03dbfb70584712bda1b87081a99196", "title": "AETIAQ - Aviation Emissions and Their Impact on Air Quality", "abstract": "The aim of AETIAQ was to broaden the currently sparse pool of data on the emission and evolution of exhausts from aircraft in their LTO cycle, so that predictive models of airport air quality can be validated and improved. Experiments were performed with the 146 at Cranfield whilst ground instrumentation is deployed around the airfield.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9034/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15827/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55944/?format=api" ] }